[Item]

Name=Light Rocket VII
Description=Light rocket system with maximum upgrades and seven deadly|rockets.
Icon=/vis/gui/icons/smallrocket/07

VisualState=gun
VisualValue=lightrocket3

Requires=LightRocket6

Cost=6000

[Weapon]

ID=2
Shoots=SmallRocket
MaxCapacity=7

